/* eslint-disable @typescript-eslint/no-explicit-any */
import MessageComponent from "../../components/Message/Message";
import { Message } from "../../services/interfaces/Message";

interface PropMessage {
    messages : Message[],
}

export default function MessagePage(props: PropMessage) {

    const { messages } = props;

    return (
        <>
            <h1> Message Page</h1>

            <p> Ceci est la page des messages</p>

            {
            messages.map((message:any,index:number) => (
                <MessageComponent key={index} title={message.title} category={message.category} message={message.message} author={message.author} />
            ))
            }

        </>
    )
}